There are currently no open bugs.

"libpgm" versions published in Ubuntu

Zesty (5.2.122~dfsg-2): universe/libs
Yakkety (5.2.122~dfsg-2): universe/libs
Xenial (5.2.122~dfsg-2): universe/libs
Wily (5.1.118-1~dfsg-2ubuntu1): universe/libs
Vivid (5.1.118-1~dfsg-2ubuntu1): universe/libs
Trusty (5.1.118-1~dfsg-0.1ubuntu3): universe/libs
Precise (5.1.116~dfsg-2): universe/libs